Subject: WWII-L Digest - 29 Apr 1994 to 30 Apr 1994

From: Automatic digest processor <[email-masked]>
Date: Sun, 1 May 1994 00:00:42 -0400

There are 10 messages totalling 307 lines in this issue.

Topics of the day:

  1. Weap: Pavlov's Killer Dogs
  2. P-61 Black Widow
  3. WEAP: Weird Weapons
  4. INF: USAAF 28 APR 44
  5. Question: Cannon...
  6. WEAP: Tank engines (3)
  7. Bomber crewman survives bailout without chute - need referance
  8. Re[2]: INF: USAAF 28 APR 44

----------------------------------------------------------------------

Date:    Sat, 30 Apr 1994 00:37:12 -0500
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Weap: Pavlov's Killer Dogs

>From:    Barone <[email-masked]>
>Subject: Re: WEAP: Weird Weapons

>       Didn't it also have to do with the scent of the different fuels?
> Soviet armor used diesel fuel while the Germans used gasoline.  Also, the
> Soviet tanks would normally be closer to the dogs than the German tanks.
> I recall reading that the use of these dogs infuriated the Germans for the
> inhumane treatment of such fine animals.
>
> Joe Barone

Hi Joe,

I had not heard about the difference in fuel smells affecting the dog's
performance.  I think you hit it when you said the Soviet tanks were closer
and therefore, more attractive to hungry dogs plus they were trained on
Soviet tanks also accounted for the unfortunate results.  If the dogs were
trained in depth then if a German tank sat right next to the Soviet one the
dog would go to the one that he "knew" had food under it.  Were the German
tank alone then the dog would essentially figure "close enough" but with
an exact match it was too much for the hungry critters.

Cheers, Bill Huber / [email-masked]

------------------------------

Date:    Sat, 30 Apr 1994 09:26:39 GMT-6
From:    Terry Moore <[email-masked]>
Subject: P-61 Black Widow

Hello, Aldo and others who have expressed an interest in this topic!

To bring others up to date Aldo, requested specific info on the
development, employment and other related info on this aircraft. I
have posted to him some info as to how this idea got started.
Basically, the idea of the P-61 came out of a discussion Jack
Northrup had with RAF officers while on a visit to London during the
Blitz in 1940.

Upon his return here, he was asked by the Army Air Corps to consider
the development of a purpose-dedicated fighter to be used at night.
Pavel Pavlecka, Northrup's chief engineer was consulted and it went
from there. Here goes with the next installment.

The following morning, Pavlecka went with Jack Northrup to discuss
the requirement. Northrup compared the Air Corps specifications with
those of the RAF and within a week, Northrup was ready to answer the
Army. On 5 Nov 1940, Northrup and Pavlecka met with the Air Materiel
Command officers at Wright Field to present their proposal. They had
one competitor, the Douglas XA-26 night fighter proposal. In any
event, the Northrup proposal was selected.

Northrup's initial night interceptor design asked for an aircraft
with a long fuselage pod slung between two engine nacelles/booms.
Each nacelle would house a Pratt and Whitney R-2800 Double Wasp, 18
cylinder, air-cooled, radial engine. The nacelle tapered back into
booms with a vertical stabilizer and rudder assembly. The two booms
would be connected by a large, side horizontal stabilizer and
elevator. The fuselage would house a crew of three, the radar unit
and two four-gun turrets. The turrets were mounted on the nose and
tail and were armed with 4 .50 caliber Browining machine guns. The
design was huge for a fighter having a length of 45 feet 6 inches, a
wingspan of 66 feet and projected weight of 22,000 pounds fully
loaded and armed.

The aircraft was designed to use tricycle landing gear and the wings
housed the Northrup-designe "Zap flaps"--a full-span retractable
flap. Several changes were investigated before the design was
finalized. One change that was accepted was the replacement of the
nose and tail turrets with upper and lower fuselage turrets
incorporating a 2nd gunner.

I will post more on Monday.

More later.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Sat, 30 Apr 1994 11:35:32 +0000
From:    David Rising <[email-masked]>
Subject: Re: WEAP: Weird Weapons

On Fri, 29 Apr 1994, Steven Pudlo, Dept. Computer Svcs. wrote:

> In the movie "The Big Red One" the troops landing at Normandy had to setup
> a large pipe-like weapon for some purpose not made clear in the movie. The
> device seemed to be a series of pipe 2.5 or so inches in diameter that had
> to be screwed into each other to form a long tube. I think it shot off some
> explosive or something.
>
> The commentator mentioned wanting to meet "the asshole that invented it".
>
> Does anybody know what that was, and how it operated, how many were used,
> under what conditions, etc.?
>
> Sounds wierd enough to me...

This was called the bangladore (sp?) torpedo. It was basically TNT packed
into tubes. These tubes were put together on the beach (or wherever) and
pushed under the barbed wire. Once they were under the wire, the charges
were set off and a path was cleared by the explosion. If they could ever
get the thing set up, it was actually quite effective.
David Rising

------------------------------

Date:    Sat, 30 Apr 1994 19:05:42 -0400
From:    Bob Smart <[email-masked]>
Subject: Re: INF: USAAF 28 APR 44

> Hello, Emmanuel and others!
>
>
> > > I thought I was fairly familiar with World War II combat
> > > aircraft, especially fighters, but a P-70?  What was that?  I
> > > plead ignorance and anxiously await guidance!
> >
> > It was a nightfighter version of the A-20 twin-engined bomber. Not very
> > successfull, because it lacked the climb and ceiling to intercept
> > Japanese night bombers.
>
>     Absolutely correct! The P-70 was terribly underpowered and,
> because there was a lack of a fighter dedicated to night fighting at
> the time, it was given a shot at it. The P-38M was much better, as
> you know, and did pretty well until the introduction of the P-61.

What I have seen though says that the P-70 was a great help in getting P-61s
operational faster. It provided an airframe that could be used for training and
testing of the electronics and the procedures that were used in the P-61 units.
Once P-61s were in production it allowed them to be freed up for operational
use while the P-70s filled the training pipeline. One source I have here says
probably 90% of the American nightfighter crews in WW2 were trained on P-70s.

Not very glamorous but definitely needed.

The sources I have say only 75-82 P38s were converted to P-38Ms One source says
'only a few became operative by the end of the war.  Looking at the photos it
appears that the P-38M used a different type radar set than the one in the P-70
& P-61 It appears the P-38 used a set similar in design ( if not the same set)
that was used in aircraft like the TBM/TBF. This used a small unit inside a
fairing that looks similar to a small droptank. the P-38 mounted it under the
nose other aircraft (with fuselage mounted engines) mounted it under a wingroot.
It then used antenna under the wings as receivers. I believe that the radar used
in the P-70 & the one in the P-61 were much larger sets with much more
capability.

Bob Smart ([email-masked])

------------------------------

Date:    Sat, 30 Apr 1994 21:48:41 EDT
From:    Matthew Gajkowski <[email-masked]>
Subject: Re: Question: Cannon...

Cannons vs. Machine guns

Quite simply, it is only a question of size. It has nothing to do with
explosive projectiles.  The Germans for instance had a 8mm explosive bullet.

 If it is over .60 caliber it is considered a cannon.

Matthew Gajkowski

------------------------------

Date:    Sat, 30 Apr 1994 21:43:15 -0400
From:    Bob Smart <[email-masked]>
Subject: Re: WEAP: Tank engines

> > series of pipe 2.5 or so inches in diameter that had
> >to be screwed into each other to form a long tube. I think it shot off some
> >explosive or something.
>
>
> Bangolore Torpedo?

Yep, they are basically sections of pipe filled with explosive with threaded
ends. You lay one down and screw another into it. Thenyou push it under the
Barbed wire entanglement and screw another on. You keep this up till it is past
the end of the wire or you run out of sections. You then pull the fuse and dive
for cover. It should blow a gap in the wire. I'm not sure how critical the
connections between sections were to getting the whole thing to go off.

Bob Smart ([email-masked])

------------------------------

Date:    Sat, 30 Apr 1994 22:05:37 -0400
From:    Bob Smart <[email-masked]>
Subject: Bomber crewman survives bailout without chute - need referance

This came up on another list I'm on.

Okay I know I've heard this before, I think with a name and date. It's been
bugging me for a day or so and I can't find the reference I thought I had.

Anybody have any ideas?

Bob Smart ([email-masked])

------- Forwarded Message

I refuse to look for the source.  It was either the VFW or American Legion
Magazine in the late '50s or early '60s.  A U.S. bomber crewman...
tailgunner I believe... WWII... jumped sans chute, presuming he would die.
He landed in a snow-covered pine tree with only minor damage.  Captured by
the Luftwaffe, *they* gave him a medal for surviving the fall!

RW

------- End of Forwarded Message

------------------------------

Date:    Sat, 30 Apr 1994 19:27:35 -0400
From:    Bob Smart <[email-masked]>
Subject: Re: WEAP: Tank engines

> IRT tank fuel, the current German Leopards can use EITHER gas or
> diesel.  An ex-Leopard driver told me he could make the changeover
> in about 40 minutes.  This changeover evidently involves opening or
> closing various valves to increase (for diesel) compression or
> decrease compression (for gasoline).  Does anyone have any idea
> whether this technology was used in WW II?  It seems to be an
> awfully practical idea for a unit that must depend on captured enemy
> fuel.
>
> Dale Lally
> St. Lawrence University
> Canton NY 13617
> [email-masked]

It is called a Multifuel engine and is fairly common in tactical vehicles these
days. Most if not all American tactical trucks use it. I worked with a guy who
had been a mechanic in the air Force with a mobile radar unit ( before he
crosstrained to computers where I met him) I can't remember whether he said that
it was like a diesel with spark plugs or if it used a more advanced method of
allowing for the diffrent octane rating ( which is one of the things that
decides how much compression it will take) As I remember it was pretty automatic
and would run on anything from diesel through Jet Fuel and Mogas to Avgas.

( this is the same guy who explained why a mobile truck shop had 1 lb cans of
black pepper on benchstock :-))

Bob Smart ([email-masked])

------------------------------

Date:    Sat, 30 Apr 1994 19:52:30 -0400
From:    Bob Smart <[email-masked]>
Subject: Re: Re[2]: INF: USAAF 28 APR 44

>      Hello, Y'all;
>
>      When was the P-61 introduced to the art of air combat? What were the
>      duties of the two aircrew members who were not the pilot? Was one a
>      navigator and the other a look out for the pilot? Also, wasn't there a
>      bomber variant of this used in Korea?

The crew members were ( I believe) a radar operator and a gunner

No, I am pretty sure it was not used in Korea. I believe you are thinking about
the A-26/B-26 Invader which was used extensivly in Korea as a night interdiction
aircraft.

Bob Smart ([email-masked])

------------------------------

Date:    Sat, 30 Apr 1994 19:44:29 -0400
From:    Bob Smart <[email-masked]>
Subject: Re: WEAP: Tank engines

> Sidney Allinson writes:
> > I think you would find that the German tanks usualy used diesel fuel.
>
> The many variants of the Pzkw III and Pzkw IV used two variants of the
> Maybach V-12 gasoline engine.  The Panther also used a larger Maybach
> gasoline engine as did the Tiger I and II.  The T-34 used a diesel 12
> cylinder "V-2" engine.  This is from various Squadron In Action books
> and Uwe Feist's "Deutsche Panzer: 1914-1945".

Actually there were several allied tanks that used diesel engines. The Matilda
used a diesel as did two variants of the M4 Sherman. The M4A2 used twin GM
diesels. Most of these were allocated for Lend-Lease ( I believe most went to
the Soviet Union) but I seem to remember that the Marine Corps also liked them
(Diesel fuel is liked for use on ships) The M4A6 used caterpiller diesels but by
the time it was refined the Ford GAA engine  had been chosen as the standard
armored vehicle engine ( in both V8 & V12 versions).  The Italians used diesels
in both the M11/39  & M13/40 medium tanks also. This is all from a couple of
Chamberlain & Ellis books I have here.

Bob Smart ([email-masked])

------------------------------

End of WWII-L Digest - 29 Apr 1994 to 30 Apr 1994
*************************************************